RubyGems Navigation menu

puppet_agent_mgr 0.0.8

A simple library that wraps the logic around the locks, pids, JSON filesu and YAML files that makes up the Puppet Agent status. Suppots Puppet 2.7.x and 3.0.x.

Versions:

  1. 0.0.8 - October 24, 2012 (7 KB)
  2. 0.0.7 - September 28, 2012 (7 KB)
  3. 0.0.6 - September 28, 2012 (7 KB)
  4. 0.0.5 - September 27, 2012 (7 KB)
  5. 0.0.4 - September 27, 2012 (7 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • R.I.Pienaar

Owners:

9482a1c5a9c64c5d7296971f030165b7

Total downloads 5,906

For this version 857

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'puppet_agent_mgr', '~> 0.0.8' = Copy to clipboard Copied!

install:
gem install puppet_agent_mgr = Copy to clipboard Copied!

Links: